### Virtual Method

# Gtk TreeModelFiltervisible

#### Declaration [src]

    gboolean
    visible (
      GtkTreeModelFilter* self,
      GtkTreeModel* child_model,
      GtkTreeIter* iter
    )

#### Description

No description available.

#### Parameters

`child_model`

  Type: `GtkTreeModel`

  No description available.

  The data is owned by the caller of the function.

`iter`

  Type: `GtkTreeIter`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.